MaxMind, Inc.
and 6 contributors

Changes for version 1.000007

  • Require version 1.87 of Socket (same as perl 5.12) to minimize XS dependency. On Windows, Socket version 2.019 will be installed (for inet_pton emulation).

Modules

Provides